Não consigo instalar programas no central de programas [RESOLVIDO]

1. Não consigo instalar programas no central de programas [RESOLVIDO]

akanamay
akanamay

(usa Ubuntu)

Enviado em 30/06/2011 - 20:04h

Não consigo instalar programas no central de programas.
Quando tento, inicia, mas logo aparece uma mensagem dizendo que o arquivo não é de fonte confiável.
Como assim? Se os arquivos são disponibilizado pelo próprio ubuntu


  


2. MELHOR RESPOSTA

Perfil removido
removido

(usa Nenhuma)

Enviado em 01/07/2011 - 13:44h

Abra o terminal e digite o seguinte:

$ sudo apt-get install subtitleeditor openshot

Após o processo, verifique se nenhum erro foi encontrado. Caso veja algum erro, deixe a saída do terminal aqui, do contrário procure o programa no menu de seu sistema.

3. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/06/2011 - 20:10h

1-atualize seu ubuntu
2-instale pela central de programas ou synaptic


4. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

akanamay
akanamay

(usa Ubuntu)

Enviado em 30/06/2011 - 20:21h

Não tem outro jeito ?
A minha versão é a penúltima


5. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/06/2011 - 20:32h

Que programas está tentando instalar?


6. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

akanamay
akanamay

(usa Ubuntu)

Enviado em 30/06/2011 - 20:39h

Editor de legendas e editor de vídeo


7. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

Raul Lopes S. Grangeiro
raulgrangeiro

(usa Fedora)

Enviado em 01/07/2011 - 10:22h

Amigo, tenta atualizar a lista de pacotes do seu sistema com o comando:

$ sudo apt-get update

Depois você tenta instalar o seu programa pelo comando:

$ sudo apt-get install <nome_do_programa>

Usar o terminal para instalar programas é mais seguro porque ele mostra a saída dos comandos que você utilizou e pode mostrar qual o verdadeiro problema.

Espero ter ajudado!


8. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 03/07/2011 - 08:58h

Aconteceu comigo. Abri o terminal dei um apt-get update e depois apt-get upgrade não sei qual dos dois fez o problema sumir, mas sumiu.


9. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

Sergio Teixeira - Linux User # 499126
Teixeira

(usa Linux Mint)

Enviado em 03/07/2011 - 11:10h

"apt-get update" faz com que a lista de repositórios seja atualizada. Sem isso tudo que que desejarmos baixar serão coisas obsoletas ou já inexistentes.

"apt-get upgrade" é o comando que permite baixar os arquivos a partir da lista de repositórios.
Dessa forma, é necessário primeiramente atualizar a tal lista, para que tudo corra bem.

Da mesma forma, no synaptic é necessário atualizá-lo ("recarregar") ANTES de baixar qualquer coisa.



10. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

akanamay
akanamay

(usa Ubuntu)

Enviado em 03/07/2011 - 20:24h

Cara, vocês são uns manjadores.
Deu tudo certo, valeu


11. Re: Não consigo instalar programas no central de programas [RESOLVIDO]

akanamay
akanamay

(usa Ubuntu)

Enviado em 04/01/2012 - 15:47h

Eu tô em outro pc, mas tá com o mesmo erro tentei as dicas e não deu certo.
A saída do terminal:


Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
gimp-data libbabl-0.0-0 libgegl-0.0-0 libgimp2.0 libhal1 libilmbase6 libmng1
libopenexr6
Pacotes sugeridos:
gimp-help-en gimp-help libgimp-perl gimp-data-extras
Os NOVOS pacotes a seguir serão instalados:
gimp gimp-data libbabl-0.0-0 libgegl-0.0-0 libgimp2.0 libhal1 libilmbase6
libmng1 libopenexr6
0 pacotes atualizados, 9 pacotes novos instalados, 0 a serem removidos e 377 não atualizados.
É preciso baixar 7.998kB de arquivos.
Depois desta operação, 25,3MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
AVISO: Os pacotes a seguir não podem ser autenticados!
libgimp2.0 gimp-data libbabl-0.0-0 libilmbase6 libopenexr6 libgegl-0.0-0
libhal1 libmng1 gimp
Instalar estes pacotes sem verificação [s/N]? s
Err http://mirror.globo.com/ubuntu/archive/ maverick/main libbabl-0.0-0 i386 0.0.22-1build1
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick/main libilmbase6 i386 1.0.1-3build2
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick/main libopenexr6 i386 1.6.1-4.1
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick/main libgegl-0.0-0 i386 0.0.22-2ubuntu2
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick/main libhal1 i386 0.5.14-0ubuntu6
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick/main libmng1 i386 1.0.10-1
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick-security/main libgimp2.0 i386 2.6.10-1ubuntu3.4
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick-security/main gimp-data all 2.6.10-1ubuntu3.4
Não foi possível ligar a mirror.globo.com:http:
Err http://mirror.globo.com/ubuntu/archive/ maverick-security/main gimp i386 2.6.10-1ubuntu3.4
Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gimp/libgimp2.0_2.6.10-1ubuntu3.4_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gimp/gimp-data_2.6.10-1ubuntu3.4_all.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/b/babl/libbabl-0.0-0_0.0.22-1build1_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/i/ilmbase/libilmbase6_1.0.1-3build2_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/o/openexr/libopenexr6_1.6.1-4.1_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gegl/libgegl-0.0-0_0.0.22-2ubuntu2_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/h/hal/libhal1_0.5.14-0ubuntu6_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/libm/libmng/libmng1_1.0.10-1_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gimp/gimp_2.6.10-1ubuntu3.4_i386.deb Não foi possível ligar a mirror.globo.com:http:
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
[email protected]:~$ ^C
[email protected]:~$ Lendo informação de estado... Pronto
Lendo: comando não encontrado
[email protected]:~$ Os pacotes extra a seguir serão instalados:
Os: comando não encontrado
[email protected]:~$ gimp-data libbabl-0.0-0 libgegl-0.0-0 libgimp2.0 libhal1 libilmbase6 libmng1
gimp-data: comando não encontrado
[email protected]:~$ libopenexr6
libopenexr6: comando não encontrado
[email protected]:~$ Pacotes sugeridos:
Pacotes: comando não encontrado
[email protected]:~$ gimp-help-en gimp-help libgimp-perl gimp-data-extras
gimp-help-en: comando não encontrado
[email protected]:~$ Os NOVOS pacotes a seguir serão instalados:
Os: comando não encontrado
[email protected]:~$ gimp gimp-data libbabl-0.0-0 libgegl-0.0-0 libgimp2.0 libhal1 libilmbase6
O programa 'gimp' não está instalado no momento. Você pode instalá-lo digitando:
sudo apt-get install gimp
[email protected]:~$ libmng1 libopenexr6
libmng1: comando não encontrado
[email protected]:~$ 0 pacotes atualizados, 9 pacotes novos instalados, 0 a serem removidos e 377 não atualizados.
0: comando não encontrado
[email protected]:~$ É preciso baixar 7.998kB de arquivos.
É: comando não encontrado
[email protected]:~$ Depois desta operação, 25,3MB adicionais de espaço em disco serão usados.
Depois: comando não encontrado
[email protected]:~$ Você quer continuar [S/n]? s
Você: comando não encontrado
[email protected]:~$ AVISO: Os pacotes a seguir não podem ser autenticados!
AVISO:: comando não encontrado
[email protected]:~$ libgimp2.0 gimp-data libbabl-0.0-0 libilmbase6 libopenexr6 libgegl-0.0-0
libgimp2.0: comando não encontrado
[email protected]:~$ libhal1 libmng1 gimp
libhal1: comando não encontrado
[email protected]:~$ Instalar estes pacotes sem verificação [s/N]? s
Instalar: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick/main libbabl-0.0-0 i386 0.0.22-1build1
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick/main libilmbase6 i386 1.0.1-3build2
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick/main libopenexr6 i386 1.6.1-4.1
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick/main libgegl-0.0-0 i386 0.0.22-2ubuntu2
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick/main libhal1 i386 0.5.14-0ubuntu6
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick/main libmng1 i386 1.0.10-1
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick-security/main libgimp2.0 i386 2.6.10-1ubuntu3.4
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick-security/main gimp-data all 2.6.10-1ubuntu3.4
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Err http://mirror.globo.com/ubuntu/archive/ maverick-security/main gimp i386 2.6.10-1ubuntu3.4
Err: comando não encontrado
[email protected]:~$ Não foi possível ligar a mirror.globo.com:http:
Não: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gimp/libgimp2.0_2.6.10-1ubuntu3.4_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]or-OptiPlex-780:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gimp/gimp-data_2.6.10-1ubuntu3.4_all.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/b/babl/libbabl-0.0-0_0.0.22-1build1_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/i/ilmbase/libilmbase6_1.0.1-3build2_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/o/openexr/libopenexr6_1.6.1-4.1_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gegl/libgegl-0.0-0_0.0.22-2ubuntu2_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/h/hal/libhal1_0.5.14-0ubuntu6_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/libm/libmng/libmng1_1.0.10-1_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/g/gimp/gimp_2.6.10-1ubuntu3.4_i386.deb Não foi possível ligar a mirror.globo.com:http:
Falhou: comando não encontrado
[email protected]:~$ E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
E:: comando não encontrado